<?php
 session_start();
?>
<!DOCTYPE html>
<html> 
 <head>
  <meta charset="utf-8" />
  <title>Variables de session</title>
 </head>   
 <body>
 <!-- Début du programme PHP -->
 <?php
  if (!$_SESSION['nom'])
  {
   $_SESSION['nom'] = "Dupont";
   echo "Premier acc&egrave;s au site<br/>";
   echo "Bonjour Monsieur ".$_SESSION['nom']."<br/>";
  }
  else
  {
   echo "Second acc&egrave;s au site<br/>";
   echo "Bonjour Monsieur ".$_SESSION['nom'].", content de vous revoir<br/>";
   unset($_SESSION['nom']);
   session_destroy();
  }
 ?>
 <!-- Fin du programme PHP -->
 </body>
</html>
